# Generated by Django 4.0.4 on 2022-06-25 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0002_alter_firstpagearticle_title'),
    ]

    operations = [
        migrations.AlterField(
            model_name='firstpagearticle',
            name='content',
            field=models.TextField(max_length=10000),
        ),
    ]
